Infosys Microsoft Alliance and Solutions blog

« User Access Control Elevation in Vista | Main | WCF Service Factory »

Biztalk 2004 SP2 Installation Error

Recently someone internally working on BizTalk 2004 project reported the following error when installing SP2.

Microsoft BizTalk Server 2004 Service Pack - (SP2)
The Patch b3ce917f-b0f4-4b45-8fa7-97e44aec4a0e in the package Microsoft BizTalk Server 2004 Service Pack - (SP2) cannot be applied. It requires the installed version of Microsoft Enterprise Single Sign-On to be between 3.0.6070.0 and 3.0.7405.0. The installed version on this computer is 3.0.4902.0.

It turns out the solution is pretty simple. Ensure you install SP1 for BizTalk 2004 prior to installing SP2


I got the same problem with SSO.
I solved it with your tips.

Raja Kumaravel

@Raja, glad to hear !

Post a comment

(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)

Please key in the two words you see in the box to validate your identity as an authentic user and reduce spam.

Subscribe to this blog's feed

Follow us on

Blogger Profiles

Infosys on Twitter